module github.com/1440news/publish

go 1.24.0

require (
	github.com/1440news/commons v0.0.0
	github.com/jackc/pgx/v5 v5.7.5
	go.deanishe.net/favicon v0.1.0
	golang.org/x/image v0.26.0
)

require (
	github.com/PuerkitoBio/goquery v1.6.0 // indirect
	github.com/andybalholm/cascadia v1.1.0 // indirect
	github.com/friendsofgo/errors v0.9.2 // indirect
	github.com/jackc/pgpassfile v1.0.0 // indirect
	github.com/jackc/pgservicefile v0.0.0-20240606120523-5a60cdf6a761 // indirect
	github.com/jackc/puddle/v2 v2.2.2 // indirect
	golang.org/x/crypto v0.47.0 // indirect
	golang.org/x/net v0.48.0 // indirect
	golang.org/x/sync v0.19.0 // indirect
	golang.org/x/text v0.33.0 // indirect
	golang.org/x/xerrors v0.0.0-20191204190536-9bdfabe68543 // indirect
)

replace github.com/1440news/commons => ../commons
